package _VisualDVM.ProjectData.PredictorStatistic;
import Common.Database.Tables.DBTable;
public class PredictorStatisticsDBTable extends DBTable<String, PredictorStatistics> {
    public PredictorStatisticsDBTable() {
        super(String.class, PredictorStatistics.class);
    }
}
